Udon is under active development. Documentation not final.
udonudon
Storage

List a directory

List a directory under a file-browser root. Requires the **operator** role.

GET
/api/storage/fs/list

Authorization

udon_session<token>

In: cookie

Query Parameters

root*string

The file-browser root identifier.

path?string

The path relative to the root.

showHidden?boolean

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/storage/fs/list?root=string"
{  "root": "string",  "path": "string",  "parent": "string",  "truncated": true,  "entries": [    {      "name": "string",      "kind": "string",      "size": 0,      "modified": "string",      "symlinkTarget": "string",      "permissions": "string"    }  ]}

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.